
Redmine - Defect #7259

Released 1.1.0 uses "devel" label inside admin information

2011-01-10 10:58 - Lars Fischer

Status: Closed Start date: 2011-01-10

Priority: Low Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 1.1.1   

Resolution: Fixed Affected version: 1.1.0

Description

I installed the released Redmine 1.1.0 using the downloaded Files from RubyForge.

But my installation displays as admin information the label "Redmine 1.1.0.devel".

Associated revisions

Revision 4678 - 2011-01-10 19:13 - Jean-Philippe Lang

Set the version to stable (#7259).

History

#1 - 2011-01-10 18:48 - Jean-Philippe Lang

- Target version set to 1.1.1

#2 - 2011-01-10 19:11 - Jean-Philippe Lang

- Status changed from New to Resolved

- Resolution set to Fixed

Version set to stable in r4678.

#3 - 2011-01-27 18:41 - Jean-Philippe Lang

- Status changed from Resolved to Closed
